Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001837KdenliveEffectspublic2010-10-02 11:262011-06-10 10:48
Reportercyberbeat 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.8 
Target VersionFixed in Version0.8 
Summary0001837: Effects in effect list are always hidden, have to enter letters in search field (but don't know the names of plugins)
DescriptionOnly when I enter some letters in search field, the search-results are shown in effect list, if search field is empty, no effects are shown.

Please release 0.7.8.1 to fix this.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0005942)
gmarco (reporter)
2010-10-02 11:37

you can now expand the folders, to see all effects in (see bug 0001827)
(0005943)
sunab (developer)
2010-10-02 17:53

It's fixed in svn. If someone can close the bug report 1827. Thanks.

- Issue History
Date Modified Username Field Change
2010-10-02 11:26 cyberbeat New Issue
2010-10-02 11:36 gmarco Tag Attached: 0001827
2010-10-02 11:37 gmarco Tag Detached: 0001827
2010-10-02 11:37 gmarco Note Added: 0005942
2010-10-02 17:53 sunab Note Added: 0005943
2010-10-02 18:09 j-b-m Status new => resolved
2010-10-02 18:09 j-b-m Fixed in Version => Recent git
2010-10-02 18:09 j-b-m Resolution open => fixed
2010-10-02 18:09 j-b-m Assigned To => j-b-m
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:48 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker